/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that writes a string
to stdout. */ 
#include <stdio.h>
#include <stdlib.h>

int main() {
    char str[80];
    
    strcpy(str,"this is a test.\n");
    puts(str);
}
